import { HttpClient } from '@angular/common/http';
import { Injectable } from '@angular/core';
import { environment } from 'src/environments/environment';


/**************************  
 Created by Abhijith
 Created on 06/05/2022
 **************************/

@Injectable({
    providedIn: 'root'
})
export class ValidationService {

    constructor(
        private http: HttpClient
    ) { }

    async validateFormNo(apiUrl, formNo): Promise<any> {
        return await this.http.post<any>(`${environment.apiUrl}/${apiUrl}`, { formNo: formNo }).toPromise();
    }



}
